{
  "src": "concert-music/Odi_et_Amo.mp3",
  "metadata": {
    "title": "Odi et Amo",
    "subtitle": "Concert Music (Vocal)",
    "extra": "A Cappella Vocal Ensemble",
    "artwork": "nathan-cummins-odi-et-amo-1.jpg"
  },
  "autoQueue": {
    "order": 9
  },
  "card": {
    "image": {
      "src": "nathan-cummins-odi-et-amo-1.jpg",
      "alt": "A few singers holding choral books."
    },
    "text": {
      "primary": "Odi et Amo",
      "secondary": "Concert Music (A Cappella)"
    }
  }
}
